import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-sortby',
  templateUrl: './sortby.page.html',
  styleUrls: ['./sortby.page.scss'],
})
export class SortbyPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
